{
  "name": "client",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "serve": "vue-cli-service serve",
    "build": "vue-cli-service build",
    "lint": "vue-cli-service lint"
  },
  "dependencies": {
    "axios": "^0.19.1",
    "core-js": "^3.6.4",
    "vue": "^2.6.11",
    "vue-axios": "^2.1.5",
    "vuelidate": "^0.7.5"
  },
  "devDependencies": {
    "@babel/polyfill": "^7.8.7",
    "@vue/cli-plugin-babel": "^4.2.3",
    "@vue/cli-plugin-eslint": "^4.2.3",
    "@vue/cli-service": "^4.2.3",
    "babel-eslint": "^10.1.0",
    "eslint": "^5.16.0",
    "eslint-plugin-vue": "^5.0.0",
    "mutationobserver-shim": "^0.3.3",
    "node-sass": "^4.13.1",
    "popper.js": "^1.16.1",
    "portal-vue": "^2.1.6",
    "sass": "^1.26.2",
    "sass-loader": "^8.0.2",
    "vue-cli-plugin-bootstrap-vue": "^0.6.0",
    "vue-template-compiler": "^2.6.10"
  }
}
